body {
  background-color : #000000;
	background-image: url(img/bannertile.jpg);
	background-repeat: no-repeat;
	color: #aaaaaa;  
}

h1 {

	font-size: 22px;
  color: #ffffff;
	font-family: arial;
}

h2 {
	font-size: 24px;
  color: #0066ff;	
	font-family: arial;
}

img.biophoto {
  margin:15px;
}

a:link {
  color: #ffffff;	
}

a:visited {
  color: #888888;	
}

a:hover {
  color: #aaaa00;
}

a:active {
  color: #0066ff;	
}

div.menuspacing {
  height:130px;
}

table.main {
  width: 740px;
}

td.gutter {
  padding: 10px;
	width: 230px;
	color: #aaaaaa;
	
	font-size: 12px;
	font-style: italic;
	text-align: left;	 
}

td.content {
  padding: 10px;
	width: 460px;
  text-align:justify;
	color: #ffffff;
	
}

td.footer {
  padding: 10px;
  text-align:center;
  font-size:12px;
	color: #0066ff;
	
}

a.BIGNBRIGHT {
  font-family: sans-serif;
  font-size:20px;
	color: #ff0000;